Subject: Re: MISSING ITEM 100129097 ( NAQEL SAE REALLOCATION )
From: Johannes Jade Pabeca <[email-masked]>
To: Ronald Gaviola <[email-masked]>, Sagar Khawani <[email-masked]>
Cc: Eugene Mugisa <[email-masked]>, Zubair Wahid <[email-masked]>, customer care <[email-masked]>, Hussain Firoz Miyagamwala <[email-masked]>
Date: Thu, 2 Jul 2020 09:02:50 +0400
List-Id: <ccteam.mumzworld.com>

Noted with thanks Ronald.

@Sagar Khawani <[email-masked]> ,  For your approval.

Item lost/missing by courier- NAQEL ROAD 70786629

Order:100129097
Order date: April 5
Item:  TC-SI-95021A
Amount: AED 158.97

Pls advise then who will create CRA so I can escalate a refund request.

BR

On Thu, Jul 2, 2020 at 8:40 AM Ronald Gaviola <[email-masked]> wrote:

> Johannes,
>
> Definitely yes. All considered lost packages are being charged back to the
> courier company.
>
> Who will I chase for CRA for refund purposes, is it Hussain still? -
> Check with Sagar first for approval then go ahead for CRA creation as usual.
>
>
>
>
> Regards,
> Ronald
>
>
> On Thu, Jul 2, 2020 at 8:35 AM Johannes Jade Pabeca <
> [email-masked]> wrote:
>
>> Hi Ronald,
>>
>> Will this be charged against NAQEL?
>>
>> Who will I chase for CRA for refund purposes, is it Hussain still?
>>
>> BR
>>
>>
>> On Wed, Jul 1, 2020 at 11:46 AM Johannes Jade Pabeca <
>> [email-masked]> wrote:
>>
>>> Noted with thanks.
>>>
>>> On Wed, Jul 1, 2020 at 10:19 AM Ronald Gaviola <[email-masked]>
>>> wrote:
>>>
>>>> Johannes,
>>>>
>>>> The other part of the shipment was left with Naqel. And will be
>>>> considered as lost.
>>>>
>>>>
>>>>
>>>>
>>>> Regards,
>>>> Ronald
>>>>
>>>>
>>>> On Tue, Jun 30, 2020 at 3:45 PM Johannes Jade Pabeca <
>>>> [email-masked]> wrote:
>>>>
>>>>> Any update on this?
>>>>>
>>>>> On Mon, Jun 29, 2020 at 4:59 PM Eugene Mugisa <[email-masked]>
>>>>> wrote:
>>>>>
>>>>>> + @Ronald Gaviola <[email-masked]>
>>>>>>
>>>>>>
>>>>>>
>>>>>> Please check and revert
>>>>>>
>>>>>>
>>>>>>
>>>>>> Best,
>>>>>>
>>>>>> Eugene.
>>>>>>
>>>>>>
>>>>>>
>>>>>> *From:* Johannes Jade Pabeca <[email-masked]>
>>>>>> *Sent:* Monday, June 29, 2020 4:56 PM
>>>>>> *To:* Eugene Mugisa <[email-masked]>; Zubair Wahid <
>>>>>> [email-masked]>
>>>>>> *Cc:* Customer Care Team <[email-masked]>; Hussain Firoz
>>>>>> Miyagamwala <[email-masked]>
>>>>>> *Subject:* Re: MISSING ITEM 100129097 ( NAQEL SAE REALLOCATION )
>>>>>>
>>>>>>
>>>>>>
>>>>>> Hi Eugene and Zubair, any feedback on this?
>>>>>>
>>>>>>
>>>>>>
>>>>>> Thank you
>>>>>>
>>>>>>
>>>>>>
>>>>>> On Mon, Jun 29, 2020 at 10:33 AM Johannes Jade Pabeca <
>>>>>> [email-masked]> wrote:
>>>>>>
>>>>>> Hi Eugene/ Zabir,
>>>>>>
>>>>>>
>>>>>>
>>>>>> Please confirm how many boxes were reallocated to SAEE for this order?
>>>>>>
>>>>>>
>>>>>>
>>>>>> Customer did not receive 1 item - SKU - TC-SI-95021A // Item
>>>>>> no: 1108307
>>>>>>
>>>>>>
>>>>>>
>>>>>> LFS shows it was supposed to be on a second box when it was initially
>>>>>> allocated to NAQEL
>>>>>>
>>>>>>
>>>>>>
>>>>>> Hope to hear from you soon.
>>>>>>
>>>>>>
>>>>>>
>>>>>> --
>>>>>>
>>>>>> *Johannes Jade *
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>> --
>>>>>>
>>>>>> *Johannes Jade *
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>
>>>>>
>>>>> --
>>>>> *Johannes Jade *
>>>>>
>>>>>
>>>>
>>>
>>> --
>>> *Johannes Jade *
>>>
>>>
>>
>>
>> --
>> *Johannes Jade *
>>
>>
>

-- 
*Johannes Jade *